=== debian/control ===
Source: golang-pty-dev
Section: devel
Priority: extra
Maintainer: Daniel Mizyrycki <mzdaniel@glidelink.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://github.com/kr/pty
Vcs-Git: git://anonscm.debian.org/collab-maint/golang-pty-dev.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/golang-pty-dev.git;a=summary

Package: golang-pty-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go package for using unix pseudo-terminals
 Pty is a Go package for using unix pseudo-terminals.
