## golang-pty-dev 0.0~git20140315.1.67e2db2

=== debian/changelog ===
golang-pty-dev (0.0~git20140315.1.67e2db2-1~ubuntu0.14.04.1) trusty-proposed; urgency=medium

  [ Serge Hallyn ]
  * Backport to Ubuntu 14.04 to support Docker SRU (LP: #1338768):
    - Rename source package to golang-pty-dev to align to 14.04.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Aug 2014 12:34:46 +0200

golang-pty (0.0~git20140315.1.67e2db2-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * We're hijacking the golang-pty-dev bianry because we want a source
    rename to bring it in-line with go policy.

  [ Tianon Gravi ]
  * Upstream bump to 67e2db2 (2014-03-15)

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 08 May 2014 11:04:49 -0400
