## golang-pty-dev 0.0~git20150218

=== debian/changelog ===
golang-pty-dev (0.0~git20150218-0ubuntu4~14.04.1) trusty; urgency=medium

  * Backport to Ubuntu 14.04 to support Docker SRU (LP: #1454719).
  * Rename source package to golang-pty-dev to align to 14.04.

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 17 Jun 2015 12:55:13 +0000

golang-pty (0.0~git20150218-0ubuntu4) vivid; urgency=medium

  * Fix whitespace for the last two patches. Everybody was telling
    me Go would be a nice language ...

 -- Matthias Klose <doko@ubuntu.com>  Tue, 10 Mar 2015 01:48:00 +0100

golang-pty (0.0~git20150218-0ubuntu3) vivid; urgency=medium

  * Add ztypes_ppc.go.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 08 Mar 2015 23:12:45 +0000

golang-pty (0.0~git20150218-0ubuntu2) vivid; urgency=medium

  * Add ztypes_arm64.go.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 08 Mar 2015 18:57:12 +0100

golang-pty (0.0~git20150218-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot for broader architecture support.

 -- James Page <james.page@ubuntu.com>  Wed, 18 Feb 2015 09:40:23 +0000
